<?php
global $lang;
if(!isset($config->thinkwizard)) $config->thinkwizard = new stdclass();

$config->thinkwizard->thumbnailExtensions = array('jpg', 'jpeg', 'png', 'gif');
$config->thinkwizard->venn                = array('3c', 'ansoff');
$config->thinkwizard->associatedQuestion  = array('radio', 'checkbox', 'multicolumn');
$config->thinkwizard->hiddenMenuModel     = array('appeals');

$config->thinkwizard->create = new stdClass();
$config->thinkwizard->create->requiredFields = 'name,desc,model';

$config->thinkwizard->edit = new stdClass();
$config->thinkwizard->edit->requiredFields = 'name,desc,model';

$config->thinkwizard->stepNavsOrder = array();
$config->thinkwizard->stepNavsOrder['appeals'] = array('configureObjects', 'configureDimension', 'configureQuestions', 'preview', 'prerelease');

$config->thinkwizard->modelType['QLA'] = array('swot', 'pest', 'pestel', 'pffa', '4p', '4p2', 'ansoff');
$config->thinkwizard->modelType['QCA'] = array('3c');
$config->thinkwizard->modelType['RDA'] = array('appeals');

$config->thinkwizard->builtInSteps = array();
$config->thinkwizard->builtInSteps['appeals'] = array();
$config->thinkwizard->builtInSteps['appeals']['objects'] = array(
    (object)['parent' => 0, 'grade' => 1, 'order' => 0, 'run' => 0, 'type' => 'node',     'title' => $lang->thinkwizard->stepNavs['appeals']['configureObjects'], 'options' => null],
    (object)['parent' => 1, 'grade' => 2, 'order' => 0, 'run' => 0, 'type' => 'question', 'title' => '', 'options' => '{"questionType":"input","required":"1"}'],
    (object)['parent' => 1, 'grade' => 2, 'order' => 1, 'run' => 0, 'type' => 'question', 'title' => '', 'options' => '{"questionType":"multicolumn","fields":["竞对%s名称", "竞对%s描述"],"required":"1","requiredCols":["1"],"supportAdd":"0"}'],
);
$config->thinkwizard->builtInSteps['appeals']['dimension'] = array(
    (object)['parent' => 0, 'grade' => 1, 'order' => 1, 'run' => 0, 'type' => 'node',     'title' => $lang->thinkwizard->stepNavs['appeals']['configureDimension'], 'options' => null],
    (object)['parent' => 2, 'grade' => 2, 'order' => 0, 'run' => 0, 'type' => 'question', 'title' => '', 'desc' => $lang->thinkwizard->dimension->desc, 'options' => '{"questionType":"tableInput","required":"1","inputType":"1","requiredRows":"8","supportAdd":"0","canAddRows":"1","fields":[], "enableRatio":"1", "canConfigureRatio":"0"}', 'answer' => null],

);
$config->thinkwizard->builtInSteps['appeals']['dimensionNode'] = array(
    (object)['parent' => 0, 'grade' => 1, 'order' => 3, 'run' => 0, 'type' => 'node', 'title' => '', 'options' => ''],
);
$config->thinkwizard->builtInSteps['questions']['scoreQuestion'] = array(
    (object)['parent' => 3, 'grade' => 2, 'order' => 0, 'run' => 0, 'type' => 'question', 'title' => '', 'desc' => '', 'options' => '{"questionType":"score","required":"1","setOption":"1","scoreSetting":"0","quoteTitle": "", "citation": "4, 3", "selectColumn": "0, 1","criterions5":[], "criterions10": [] }'],
);
