<?php
$lang->thinkwizard->common     = '分析模型';
$lang->thinkwizard->square     = '模型广场';
$lang->thinkwizard->browse     = '浏览分析模型';
$lang->thinkwizard->create     = '创建分析模型';
$lang->thinkwizard->edit       = '编辑分析模型';
$lang->thinkwizard->delete     = '删除分析模型';
$lang->thinkwizard->view       = '预览分析模型';
$lang->thinkwizard->design     = '设计分析模型';
$lang->thinkwizard->publish    = '发布分析模型';
$lang->thinkwizard->offline    = '下架分析模型';
$lang->thinkwizard->result     = '查看分析结果';
$lang->thinkwizard->preview    = '%s预览';
$lang->thinkwizard->run        = '开始分析';
$lang->thinkwizard->intoDesign = '进入设计';
$lang->thinkwizard->exitDesign = '退出设计';
$lang->thinkwizard->noWizard   = '暂时没有已发布的模型。';

$lang->thinkwizard->id            = '编号';
$lang->thinkwizard->name          = '模型名称';
$lang->thinkwizard->desc          = '模型简介';
$lang->thinkwizard->model         = '引用模型';
$lang->thinkwizard->duration      = '预计时长';
$lang->thinkwizard->thumbnail     = '封皮图片';
$lang->thinkwizard->background    = '选用底图';
$lang->thinkwizard->introduction  = '引导语';
$lang->thinkwizard->suggestion    = '结果说明';
$lang->thinkwizard->blocks        = '区块关联';
$lang->thinkwizard->status        = '状态';
$lang->thinkwizard->createdBy     = '由谁创建';
$lang->thinkwizard->createdDate   = '创建时间';
$lang->thinkwizard->editedBy      = '由谁编辑';
$lang->thinkwizard->editedDate    = '编辑时间';
$lang->thinkwizard->publishedBy   = '由谁发布';
$lang->thinkwizard->publishedDate = '发布时间';
$lang->thinkwizard->offlinedBy    = '由谁下架';
$lang->thinkwizard->offlinedDate  = '下架时间';
$lang->thinkwizard->deleted       = '是否删除';
$lang->thinkwizard->pleaseInput   = '请输入';

$lang->thinkwizard->minute        = '分钟';
$lang->thinkwizard->title         = '标题';
$lang->thinkwizard->block         = '区块';
$lang->thinkwizard->unAssociated  = '未关联';
$lang->thinkwizard->expect        = '预计 ';
$lang->thinkwizard->start         = '开始';
$lang->thinkwizard->associated    = '去关联';
$lang->thinkwizard->next          = '下一步';
$lang->thinkwizard->add           = '添加';

/* 权限相关 */
$lang->thinkwizard->configureobjectsforappeals   = '配置对象';
$lang->thinkwizard->configuredimensionforappeals = '配置维度';
$lang->thinkwizard->configurequestionsforappeals = '配置问题';
$lang->thinkwizard->previewforappeals            = '预览问题';
$lang->thinkwizard->prereleaseforappeals         = '准备发布';
$lang->thinkwizard->scoringcriteria              = '参考标准配置';

$lang->thinkwizard->statusList['draft']   = '草稿';
$lang->thinkwizard->statusList['online']  = '已发布';
$lang->thinkwizard->statusList['offline'] = '已下架';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = '设计';
$lang->thinkwizard->abbr->publish = '发布';
$lang->thinkwizard->abbr->offline = '下架';
$lang->thinkwizard->abbr->edit    = '编辑';
$lang->thinkwizard->abbr->delete  = '删除';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run                 = '点击“开始分析”进行个人分析。';
$lang->thinkwizard->tips->noWizards           = '暂时没有分析模型。';
$lang->thinkwizard->tips->noDesc              = '暂无简介';
$lang->thinkwizard->tips->publishSuccess      = '发布成功';
$lang->thinkwizard->tips->offlineSuccess      = '下架成功';
$lang->thinkwizard->tips->uploadThumbnail     = "点击上传{$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select              = "请选择需要的分析模型开始分析。";
$lang->thinkwizard->tips->cannotPublish       = '结果呈现页存在区块尚未关联节点，请先完善区块关联配置。';
$lang->thinkwizard->tips->noBlocks            = '模型的结果呈现页存在未完善信息，是否确定要发布？';
$lang->thinkwizard->tips->unrelatedSteps      = '结果呈现页存在区块尚未关联问题，请先完善区块关联配置。';
$lang->thinkwizard->tips->addCompete          = '最多支持%s行';
$lang->thinkwizard->tips->canConfigureRatio   = '启用自定义权重配置后，系统将根据应用者设定的权重参数进行分析。';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = '下架分析模型后用户将无法使用，是否确认下架？';
$lang->thinkwizard->confirm->delete  = '您确定要删除该分析模型吗？';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = '分析模型已经发布。';
$lang->thinkwizard->error->offline         = '分析模型已经下架。';
$lang->thinkwizard->error->uploadThumbnail = "上传失败，请上传 %s 类型的图片。";
$lang->thinkwizard->error->optionalNumber  = '只能输入非0正整数';
$lang->thinkwizard->error->noQuestuonStep  = '您的分析模型未包含任何问题，不能发布。';
$lang->thinkwizard->error->blockRepeat     = '模型区块名称不能重复';
$lang->thinkwizard->error->empty           = '%s不能为空';
$lang->thinkwizard->error->repeat          = '%s不能重复';
$lang->thinkwizard->error->weight          = '权重之和应为100%';
$lang->thinkwizard->error->objectRepeat    = '竞对%s与主体%s名称不能重复。';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction = '请输入引导信息，例如“感谢您提供以上信息，经过分析，为您生成如下结果…”';
$lang->thinkwizard->placeholder->blocks       = '请选择节点进行区块关联';
$lang->thinkwizard->placeholder->suggestion   = '根据模型的设定及生成的结果，我们建议从以下几个角度解读…';
$lang->thinkwizard->placeholder->blockName    = '区块名';
$lang->thinkwizard->placeholder->inputContent = '输入内容';
$lang->thinkwizard->placeholder->desc         = '您可以从模型背景、应用场景和价值等角度描述';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks     = '下拉显示配置的一级节点与区块做对应，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->vennBlocks = '支持将问题配置内容关联至图形区块中，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->associate  = '暂无可关联的单/多选或多列填空题';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, 由 <strong>$actor</strong> 设计分析结果。');
$lang->thinkwizard->action->configure    = array('main' => '$date, 由 <strong>$actor</strong> 配置分析模型。');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = '结果显示设置';
$lang->thinkwizard->resultArea->preview      = '结果预览区';
$lang->thinkwizard->resultArea->questionType = '问题类型';
$lang->thinkwizard->resultArea->questionName = '问题名称';
$lang->thinkwizard->resultArea->content      = '展示内容';
$lang->thinkwizard->resultArea->unAssociated = '暂无问题关联该区块，请点击右上角关联问题进行配置。';
$lang->thinkwizard->resultArea->associate    = '关联问题';
$lang->thinkwizard->resultArea->fullQuestion = '完整问题';
$lang->thinkwizard->resultArea->unlink       = '解除关联';
$lang->thinkwizard->resultArea->link         = '区块关联';
$lang->thinkwizard->resultArea->columnOrder  = '列%s';

$lang->thinkwizard->blockList[0] = '一';
$lang->thinkwizard->blockList[1] = '二';
$lang->thinkwizard->blockList[2] = '三';
$lang->thinkwizard->blockList[3] = '四';
$lang->thinkwizard->blockList[4] = '五';
$lang->thinkwizard->blockList[5] = '六';
$lang->thinkwizard->blockList[6] = '七';

$lang->thinkwizard->pffaGroundText[0] = '潜在进入者的威胁';
$lang->thinkwizard->pffaGroundText[1] = '供应商的议价能力';
$lang->thinkwizard->pffaGroundText[2] = '购买者的议价能力';
$lang->thinkwizard->pffaGroundText[3] = '替代品的威胁';
$lang->thinkwizard->pffaGroundText[4] = '同行业竞争者的竞争能力';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = '波特五力';
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = '4P营销理论';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2营销理论';

$lang->thinkwizard->blockDescOf4p = array('产品', '价格', '促销', '渠道', '交付', '服务');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = '去设置';
$lang->thinkwizard->actions->confirmPublish = '确认发布';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = '市场渗透';
$lang->thinkwizard->ansoff->blocks[] = '产品延伸';
$lang->thinkwizard->ansoff->blocks[] = '市场开发';
$lang->thinkwizard->ansoff->blocks[] = '多元化经营';

$lang->thinkwizard->ansoff->titles[] = '现有产品';
$lang->thinkwizard->ansoff->titles[] = '新产品';
$lang->thinkwizard->ansoff->titles[] = '现有市场';
$lang->thinkwizard->ansoff->titles[] = '新市场';

$lang->thinkwizard->typeList['QLA'] = '非交叉定性分析';
$lang->thinkwizard->typeList['QCA'] = '交叉定性分析';
$lang->thinkwizard->typeList['RDA'] = '定量雷达分析';
$lang->thinkwizard->typeList['MQA'] = '定量多象限分析';
$lang->thinkwizard->typeList['BPA'] = '定量气泡分析';
$lang->thinkwizard->typeList['SPA'] = '定量散点分析';

$lang->thinkwizard->stepNavs = array();
$lang->thinkwizard->stepNavs['appeals'] = array();
$lang->thinkwizard->stepNavs['appeals']['configureObjects']   = '配置对象';
$lang->thinkwizard->stepNavs['appeals']['configureDimension'] = '配置维度';
$lang->thinkwizard->stepNavs['appeals']['configureQuestions'] = '配置问题';
$lang->thinkwizard->stepNavs['appeals']['preview']            = '预览问题';
$lang->thinkwizard->stepNavs['appeals']['prerelease']         = '准备发布';

$lang->thinkwizard->objects = new stdClass();
$lang->thinkwizard->objects->title            = '分析对象配置';
$lang->thinkwizard->objects->guide            = '%model%可以有效识别主体%object%与其竞对%object%之间的差距，下面请填入分析对象，后续的引导将围绕这些对象进行更多信息配置。';
$lang->thinkwizard->objects->desc             = '指定分析对象发布后分析者将基于上述对象进行分析，不指定分析对象发布后由分析者自定义填入。';
$lang->thinkwizard->objects->specifyObject    = '指定分析对象';
$lang->thinkwizard->objects->subject          = '主体';
$lang->thinkwizard->objects->subjectDesc      = '主体%s描述';
$lang->thinkwizard->objects->compete          = '竞对';
$lang->thinkwizard->objects->competeName      = '竞对%s名称';
$lang->thinkwizard->objects->competeDesc      = '竞对%s描述';
$lang->thinkwizard->objects->inputTitle       = '请输入本次要分析的主体%s';
$lang->thinkwizard->objects->multicolumnTitle = '请根据要分析的主体%s输入本次要分析的竞对%s';

$lang->thinkwizard->objects->typeList['product']  = '产品';
$lang->thinkwizard->objects->typeList['service']  = '服务';
$lang->thinkwizard->objects->typeList['solution'] = '解决方案';

$lang->thinkwizard->objects->specifyObjectOptions['1'] = '是';
$lang->thinkwizard->objects->specifyObjectOptions['0'] = '否';

$lang->thinkwizard->dimension = new stdClass();
$lang->thinkwizard->dimension->dimensionConfig = '维度配置';
$lang->thinkwizard->dimension->dimensionHint   = '维度示意';
$lang->thinkwizard->dimension->weight          = '权重';
$lang->thinkwizard->dimension->setWeight       = '由分析应用者自定义配置权重';
$lang->thinkwizard->dimension->percentageSign  = '%';
$lang->thinkwizard->dimension->dimensionName   = '维度名称';
$lang->thinkwizard->dimension->guide           = "%s将从以下多个维度对主体%s及其竞对%s进行对比分析，您可以根据产品情况自行配置维度名称及其权重，维度配置将作为后续分析的基础结构。";
$lang->thinkwizard->dimension->questionTitle   = "%s将从多个方面对主体%s和竞对%s进行综合评估，以找到客户关注的因素，您可以根据产品情况自行设定每个要素的权重占比。";
$lang->thinkwizard->dimension->desc            = '注意：权重占比之和应为100%。';
$lang->thinkwizard->dimension->enableRatio     = '是否启用权重';

$lang->thinkwizard->dimension->dimensionOrder   = array('维度一', '维度二', '维度三', '维度四', '维度五', '维度六', '维度七', '维度八', '维度九', '维度十');
$lang->thinkwizard->dimension->defaultDimension = array('$ 价格', 'A 可获得性', 'P 包装', 'P 性能', 'E 易用性', 'A 保证', 'L 生命周期成本', 'S 社会接受程度');
$lang->thinkwizard->dimension->defaultWeight    = array(20, 5, 15, 15, 20, 10, 10, 5);

$lang->thinkwizard->criterion = new stdClass();
$lang->thinkwizard->criterion->scoreCriterion = '评分标准';
$lang->thinkwizard->criterion->title          = '设置评分参考标准';
$lang->thinkwizard->criterion->score          = '分值';
$lang->thinkwizard->criterion->desc           = '评分标准描述';

$lang->thinkwizard->criterion->defaultCriteria5  = array('不合格，存在严重问题', '有明显不足，需要改进', '基本符合期望，但仍有改进空间', '达到预期，表现良好', '完全符合期望，无可挑剔');
$lang->thinkwizard->criterion->defaultCriteria10 = array('不合格，存在严重问题', '有大量不足之处，需要大幅改进', '有一些问题，存在改进的空间', '勉强符合预期，偶尔出现问题', '基本满足需求，较为普通', '表现良好，还有改进的空间', '达到预期，表现不错', '表现非常好，超出期望，值得肯定', '接近完美，非常满意', '表现完美，完全符合期望，绝对满意');

$lang->thinkwizard->questions = new stdClass();
$lang->thinkwizard->questions->configuation = '维度问题配置';
$lang->thinkwizard->questions->guide        = '请配置%s维度下关注的必填矩阵评分问题，成功配置后应用者视角将针对主体%s和竞对%s依次打分。';
$lang->thinkwizard->questions->scoreDesc    = '请参考评分标准进行打分。';
$lang->thinkwizard->questions->scoreTitle   = '请从%s方面分别为主体%s和竞对%s进行打分';
$lang->thinkwizard->questions->scoreSetting = '分制设置';
$lang->thinkwizard->questions->title        = '问题标题';
$lang->thinkwizard->questions->desc         = '问题描述';
$lang->thinkwizard->questions->dimension    = '维度信息';
$lang->thinkwizard->questions->previewExp   = '示例问题预览';
$lang->thinkwizard->questions->weight       = '问题权重';
$lang->thinkwizard->questions->titleRepeat  = '其它维度下已有重名问题';

$lang->thinkwizard->questions->scoreList['0'] = '5分制';
$lang->thinkwizard->questions->scoreList['1'] = '10分制';

$lang->thinkwizard->previewSteps = new stdClass();
$lang->thinkwizard->previewSteps->rule            = '计算规则';
$lang->thinkwizard->previewSteps->ruleExplanation = '计算规则说明';
$lang->thinkwizard->previewSteps->ruleGuide       = '%s基于<span class="font-semibold">问题、维度、分析对象</span>三个层级的分层运算, 生成雷达图对比结果, 具体计算规则如下: ';
$lang->thinkwizard->previewSteps->modelImgDesc    = '以8个维度示例展示';
$lang->thinkwizard->previewSteps->quotedTips      = '本页内容为设计师预设数据，后续问题都将基于上述内容引导。';
$lang->thinkwizard->previewSteps->objectReference = '评分对象引用中';

$lang->thinkwizard->previewSteps->rulesOfWeight[1] = '问题结果 = 评分题的得分*权重';
$lang->thinkwizard->previewSteps->rulesOfWeight[2] = '维度结果 = ∑(维度下问题结果)*维度权重';
$lang->thinkwizard->previewSteps->rulesOfWeight[3] = '分析对象结果 = ∑(各个维度下的结果)<span class="ml-4">注: 分析对象包含主体%s及其竞对%s</span>';
$lang->thinkwizard->previewSteps->rulesOfWeight[4] = '最具优势竞品 = MAX(各个竞品结果) ';

$lang->thinkwizard->previewSteps->rules[1] = '问题结果 = 评分题的得分';
$lang->thinkwizard->previewSteps->rules[2] = '维度结果 = ∑(维度下问题结果的均值)*维度权重';
$lang->thinkwizard->previewSteps->rules[3] = '分析对象结果 = ∑(各个维度下的结果)<span class="ml-4">注：分析对象包含主体%s及其竞对%s</span>';
$lang->thinkwizard->previewSteps->rules[4] = '最具优势竞品 = MAX(各个竞品结果) ';

$lang->thinkwizard->prerelease = new stdClass();
$lang->thinkwizard->prerelease->configInfo = '发布信息配置';
$lang->thinkwizard->prerelease->preview    = '结果预览区';
